algorithm: DANN
criterion: Calibration
criterion_final: 0.2362298717101415
dataset: hERG
hparams:
  discr_lr: 0.0010347937125213648
  discr_weight_decay: 0.001
  lambda_reg: 0.010474371157385368
  lr: 4.093378968387787e-07
  mlp_depth: 3
  mlp_width: 128
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.011550568615506391
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: MACCS
seed: 19641
test_calibration_final: 0.2606160640716553
test_performance_0: 0.5425824522972107
test_performance_1: 0.5437843799591064
test_performance_2: 0.5448145866394043
test_performance_final: 0.3320741653442383
train_val_split: Random
val_calibration_final: 0.2610439360141754
val_performance_0: 0.50764000415802
val_performance_1: 0.694638729095459
val_performance_2: 0.44749999046325684
val_performance_final: 0.627500057220459
